### experimental::parallel_group

A group of asynchronous operations that may be launched in parallel.

    template<
        typename... Ops>
    class parallel_group

##### Types

Name | Description
--- | ---
signature | The completion signature for the group of operations.

##### Member Functions

Name | Description
--- | ---
async_wait | Initiate an asynchronous wait for the group of operations.
parallel_group [constructor] | Constructor.

See the documentation for `experimental::make_parallel_group` for a usage example.

##### Requirements

Header: `asio/experimental/parallel_group.hpp`

Convenience header: None